.divmenu {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px; 
	BORDER-COLLAPSE: collapse;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
    margin-top: 0;
	margin-left: 10px;
	margin-bottom: 0;
	margin-right: 0;
    padding: 0;
  color: #282828;
    
    font-size: 72.5%;
}

.logoutBox{
							float:left;
							margin-top: 5px;
							margin-bottom:5px;
							padding:0;
							font-size: 1.2em !important;
				 }
.column-left {
	MARGIN: 0px 10px 0px 0px; WIDTH: 190px; FLOAT: left; _margin: 0px 7px 0px 0px;
	
}

.box {
	MARGIN: 0px 0px 9px; WIDTH: 100%; FLOAT: left; COLOR: #595959; FONT-SIZE: 1.3em
}
.box H2 {
	TEXT-TRANSFORM: uppercase; COLOR: #5082bf; FONT-SIZE: 1em; OVERFLOW: hidden;
	    margin: 0;
    padding: 0;
}
.box UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none;
		margin: 0;
    padding: 0;
}


.box LI {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none;

}
.box LI A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 0px; BACKGROUND: url(/SiteAssets/box-cont-img.gif) no-repeat 0px 6px; COLOR: #595959; PADDING-TOP: 0px;
	
}
.widget_recent_comments LI A {
	BACKGROUND: none transparent scroll repeat 0% 0%;
	margin: 0;
    padding: 0;
}
.box {
	BACKGROUND: url(/SiteAssets/px.gif) repeat-x 0px 0px;
}
.box .bgr01 {
	WIDTH: 100%; BACKGROUND: url(/SiteAssets/px.gif) repeat-x 0px bottom;

}
.box .bgr02 {
	WIDTH: 100%; BACKGROUND: url(/SiteAssets/px.gif) repeat-y 0px 0px;

}
.box .bgr03 {
	WIDTH: 100%; BACKGROUND: url(/SiteAssets/px.gif) repeat-y right 0px;

}
.box .bgr-top01 {
	BACKGROUND: url(/SiteAssets/box-left-top.gif) no-repeat 0px 0px;

	
}
.box .bgr-top02 {
	PADDING-BOTTOM: 12px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; BACKGROUND: url(/SiteAssets/box-right-top.gif) no-repeat right 0px; PADDING-TOP: 26px
}
.box .bgr-cont {
	BACKGROUND: url(/SiteAssets/box-left-bot.gif) no-repeat 0px bottom;

}
.box .pd {
	PADDING-BOTTOM: 40px; PADDING-LEFT: 20px; PADDING-RIGHT: 10px; BACKGROUND: url(/SiteAssets/box-right-bot.gif) no-repeat right bottom; OVERFLOW: hidden; PADDING-TOP: 0px;

}
.widget_categories .bgr-top01 {
	BACKGROUND: url(/SiteAssets/box-title-left-top.gif) #334976 no-repeat 0px 0px;
    margin: 0;
    padding: 0;	
}
.widget_categories .bgr-top02 {
	BACKGROUND: url(/SiteAssets/box-title-right-top.gif) no-repeat right 0px;
	
}
.widget_categories .bgr-top02 H2 {
	COLOR: #fff
}
.widget_categories .bgr-cont {
	BACKGROUND: url(/SiteAssets/box-cont-left-bot.gif) #e5ebf3 no-repeat 0px bottom;
	margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.widget_links .bgr-cont {
	BACKGROUND: url(/SiteAssets/box-cont-left-bot.gif) #e5ebf3 no-repeat 0px bottom
}
.widget_categories .pd {
	PADDING-BOTTOM: 16px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(/SiteAssets/box-cont-right-bot.gif) no-repeat right bottom; OVERFLOW: hidden; PADDING-TOP: 10px
}
.widget_links .pd {
	PADDING-BOTTOM: 16px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(/SiteAssets/box-cont-right-bot.gif) no-repeat right bottom; OVERFLOW: hidden; PADDING-TOP: 10px
}
.widget_categories LI {
	BORDER-BOTTOM: #dadee6 1px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 21px; PADDING-RIGHT: 10px; PADDING-TOP: 7px
}
.widget_links LI {
	BORDER-BOTTOM: #dadee6 1px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 21px; PADDING-RIGHT: 10px; PADDING-TOP: 7px
}
.widget_categories LI A {
	TEXT-DECORATION: none
}
.widget_links LI A {
	TEXT-DECORATION: none
}
.widget_categories LI A:hover {
	TEXT-DECORATION: underline
}
.widget_links LI A:hover {
	TEXT-DECORATION: underline
}
.widget_links LI {
	PADDING-LEFT: 26px
}
.widget_links .bgr-top01 {
	BACKGROUND: url(/SiteAssets/cont-left-top.gif) #e6ecf3 no-repeat 0px 0px
}
.widget_links .bgr-top02 {
	BACKGROUND: url(/SiteAssets/cont-right-top.gif) no-repeat right 0px
}
.widget_links .pd {
	PADDING-TOP: 0px
}
.menuMembers
{
background-color:#FFFFB7;
}